View Issue Details

IDProjectCategoryView StatusLast Update
0004991SymmetricDSBugpublic2021-06-02 17:00
Reporterpmarzullo Assigned Topmarzullo  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.12.9 
Target Version3.12.11Fixed in Version3.12.11 
Summary0004991: Kafka XML escaping needed
DescriptionNeed to escape XML special characters.
Ampersand (&)
Single quotes (')
Double quotes (")
Less than (<)
Greater than (>)
Tagsdialect: kafka

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 2b55349a

2021-06-02 16:42:33

pmarzullo

Details Diff
0004991: Kafka XML escaping needed Affected Issues
0004991
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/KafkaWriterFilter.java Diff File

Issue History

Date Modified Username Field Change
2021-05-17 13:32 pmarzullo New Issue
2021-05-17 13:32 pmarzullo Status new => assigned
2021-05-17 13:32 pmarzullo Assigned To => pmarzullo
2021-05-17 13:32 pmarzullo Tag Attached: dialect: kafka
2021-05-28 11:54 admin Target Version 3.12.10 => 3.12.11
2021-06-02 16:42 pmarzullo Status assigned => resolved
2021-06-02 16:42 pmarzullo Resolution open => fixed
2021-06-02 16:42 pmarzullo Fixed in Version => 3.12.11
2021-06-02 17:00 pmarzullo Changeset attached => SymmetricDS 3.12 2b55349a